/*
 * nzaca.css
 *
 * CSS overrides to bootstrap, and NZACA-only styling go here
 */



/* General */

html, body {
    background: url(../images/bg_tile.gif);
    background-size: cover;
}


.container-outer {
    background: white;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.75);
    margin: 0 auto;
}

h1, h2, h3, h4, h5 {
    color: #006A5F;
}
.centre {
    margin-left: auto;
    margin-right: auto;
    display: block;
    text-align: center;
}

.intro h1 {
    font-style: italic;
}

/* Navigation changes */
.navbar-default {
    background: white;
}

.navbar {
    margin-bottom: 0;
    min-height: 112px;
    border: 0;
    border-bottom: 8px solid #006A5F;
}

.navbar-brand {
    padding: 10px;
    float: none;
    display: block;
}


.navbar-nav>li>a {
    padding: 30px 10px 15px 10px;
}

.navbar-nav>li.current,
.navbar-nav>li.section {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#C09400+19,006A5F+50 */
    background: #006A5F; /* Old browsers */
    background: -moz-linear-gradient(top,  #C09400 19%, #006A5F 50%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(19%,#C09400), color-stop(50%,#006A5F)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #C09400 19%,#006A5F 50%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #C09400 19%,#006A5F 50%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #C09400 19%,#006A5F 50%); /* IE10+ */
    background: linear-gradient(to bottom,  #C09400 19%,#006A5F 50%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#C09400', endColorstr='#006A5F',GradientType=0 ); /* IE6-9 */

}

img.left {
    float: left;
}

img.right {
    float: right;
}

.navbar-default .navbar-nav>li>a  {
    color: #999999;
    text-transform: uppercase;
}
.navbar-default .navbar-nav>li.current>a,
.navbar-default .navbar-nav>li.section>a {
    color: #FFFFFF;
}

.sidebar .page-header {
    margin-top: 60px;
    margin-bottom: 0px;
}
.side-nav {
    padding: 0;
}
.side-nav>li {
    border-bottom: 1px dotted #cccccc;
    list-style: none;
    margin: 0;
}
.side-nav>li>a {
    padding: 10px;
    display: block;
}

.tiles .row {
    border-top: 1px dotted #cccccc;
}

.item-gallery .row {
    border-bottom: 1px dotted #cccccc;
    margin-bottom: 1em;
}

.item-gallery .row img {
    border: 1px solid #006A5F;
    border-radius: 5px;
    padding: 2px;
    margin-bottom: 1em;
    float: left;
    margin-right: 1em;
}

.tiles img {
    border: 1px solid #006A5F;
    border-radius: 5px;
    padding: 5px;
    margin-bottom: 10px;
}

.tiles h2 {
    font-size: 16px;
    padding-left: 5px;
}

.tiles h2 a:hover {
    text-decoration: none;
}


.tiles a.button {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-box-shadow: #959595 0 2px 5px;
    -moz-box-shadow: #959595 0 2px 5px;
    border-radius: 3px;
    box-shadow: #959595 0 2px 5px;
    background: #feda71;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#feda71), to(#febe4d));
    background: -moz-linear-gradient(#feda71, #febe4d);
    background: linear-gradient(#feda71, #febe4d);
    border: solid 1px #eab551;
    border-bottom: solid 1px #b98a37;
    box-shadow: inset 0 0 0 1px #fee9aa;
    color: #ffffff;
    text-shadow: 0 -1px 0 #CB8F35;
    padding: 5px 10px;
    display: inline-block;
}

.tiles a.button:hover {
    background: #fec455;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fec455), to(#fecd61));
    background: -moz-linear-gradient(#fec455, #fecd61);
    background: linear-gradient(#fec455, #fecd61);
    border: solid 1px #e6a93d;
    border-bottom: solid 1px #b98a37;
    box-shadow: inset 0 0 0 1px #fedb98;
    text-decoration: none;
}

.tiles a.button:active {
    background: #f9bd4f;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#f9bd4f), to(#f0b64d));
    background: -moz-linear-gradient(#f9bd4f, #f0b64d);
    background: linear-gradient(#f9bd4f, #f0b64d);
    border: solid 1px #a77f35;
    box-shadow: inset 0 10px 15px 0 #dba646; }

.container-outer a, .container-outer a:visited {
    color: #006A5F;
}

.container-outer a:hover, .container-outer a:focus {
    color: #a9aa39;
}
.container-outer .form-control {
    border-radius: 0;
    padding: 2px;
    height: auto;
}

.container-outer .form-group {
    margin-bottom: 5px;
}

.container-outer label {
    font-weight: normal;
}

.container-outer .control-label {
    padding: 0;
}

.container-outer .btn {
    padding: 3px 12px;
    border-radius: 0;
}
.container-outer .btn-primary {
    background-color: #006A5F;
    border-color: #4d4d22;
}

.container-outer .btn-primary.focus, .container-outer .btn-primary:focus {
    color: #fff;
    background-color: #a9aa39;
    border-color: #006A5F
}

.container-outer .btn-primary:hover {
    color: #fff;
    background-color: #a9aa39;
    border-color: #006A5F
}

.container-outer .btn-primary.active, .container-outer .btn-primary:active, .open>.dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #a9aa39;
    border-color: #006A5F
}

.main-img {
    float: left;
    margin-right: 1em;
    margin-bottom: 1em;
    border: 1px solid #cccccc;
    border-radius: 5px;
    padding: 2px;
}
/* Footer styles */
footer {
    background: #000000;
    color: #ffffff;
    font-size: 15px;
    padding: 15px;
}

.footer-nav {
    list-style: none;
    display: none; /* only show once >992px */
}

.footer-nav li {
    padding-left: 10px;
    padding-top: 2px;
    padding-bottom: 2px;
    border-bottom: 1px solid #EAEAEA;
}

footer img {
    margin-bottom: 20px;
}
.container-outer footer a, .container-outer footer a:visited {
    color: #ffffff;
}

.carousel-fade .carousel-inner .item {
    -webkit-transition-property: opacity;
    transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    left: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
    z-index: 2;
}



/* Maximum width of site is 1000px (bootstrap's is 1170px) */
@media (min-width: 1200px) {
    .container-outer {
        width: 1030px;
    }
    .container {
        width: 1000px;
    }
    .navbar-nav {
        float: right !important;
    }

}

@media (min-width: 992px) {
    .navbar-nav>li>a {
        padding-top: 80px;
        padding-bottom: 36px;
    }

    .footer-nav {
        display: block;
    }
    .top-link {
        display: none;
    }
}

@media (min-width: 768px) {

}
